dmxtodmx(1) | General Commands Manual | dmxtodmx(1)

# NAME

dmxtodmx - dmx configuration file parser and printer

# SYNOPSIS

dmxtodmx

# DESCRIPTION

dmxtodmx reads the standard input, parsing a configuration file for the Xdmx distributed multi-head X server. After a successful parse, the file is pretty-printed to standard output.

# SEE ALSO

Xdmx(1), vdltodmx(1), xdmxconfig(1)

XFree86 | 4.5.0